<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_95" title="Personal Evangelism Lesson 18 Self Check"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1117" title="Question #1115"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The Bible teaches water baptism by</p>
]]></mattext></material><response_lid ident="Q_1117_RL" rcardinality="Single"><render_choice><response_label ident="A_1573"><material><mattext texttype="text/html"><![CDATA[<p>Immersion</p>
]]></mattext></material></response_label><response_label ident="A_1574"><material><mattext texttype="text/html"><![CDATA[<p>Pouring</p>
]]></mattext></material></response_label><response_label ident="A_1575"><material><mattext texttype="text/html"><![CDATA[<p>Proxy</p>
]]></mattext></material></response_label><response_label ident="A_1576"><material><mattext texttype="text/html"><![CDATA[<p>Sprinkling</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1117_RL">A_1573</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1117_RL">A_1574</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1117_RL">A_1575</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1117_RL">A_1576</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1118" title="Question #1116"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">The word, &ldquo;baptize,&rdquo; was not a ____________ but a transliteration. The result is that every time a person reads &ldquo;baptism&rdquo; in the Bible, they think it means water baptism.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;translation&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1119" title="Question #1117"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Which of the following words capture the meaning behind the word <span style="color:red;
display:none;mso-hide:all">{i-Italic{</span>baptism<span style="color:red;
display:none;mso-hide:all">}i}</span>? </span></p>
]]></mattext></material><response_lid ident="Q_1119_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1578"><material><mattext texttype="text/html"><![CDATA[<p>Cleanse</p>
]]></mattext></material></response_label><response_label ident="A_1579"><material><mattext texttype="text/html"><![CDATA[<p>Drench</p>
]]></mattext></material></response_label><response_label ident="A_1580"><material><mattext texttype="text/html"><![CDATA[<p>Engulf</p>
]]></mattext></material></response_label><response_label ident="A_1581"><material><mattext texttype="text/html"><![CDATA[<p>Sprinkle</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1119_RL">A_1578</varequal><varequal respident="Q_1119_RL">A_1580</varequal></and></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1120" title="Question #1118"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The Bible teaches immersion because it perfectly pictures the major points of the gospel.</p>
]]></mattext></material><response_lid ident="Q_1120_RL" rcardinality="Single"><render_choice><response_label ident="A_1582"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1583"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1120_RL">A_1582</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1120_RL">A_1583</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1121" title="Question #1119"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>________________ <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">shows the death, burial and resurrection of the Lord Jesus Christ.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Immersion&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1122" title="Question #1120"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[edvance360.matching.v1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Please match the reference as listed with the corresponding kind of baptism.</p>
]]></mattext></material><response_lid ident="Q_1122_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1585"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism unto Moses</span></p>
]]></mattext></material></response_label><response_label ident="A_1586"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Baptism in the Spirit</span></p>
]]></mattext></material></response_label><response_label ident="A_1587"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism in water.</span></p>
]]></mattext></material></response_label><response_label ident="A_1588"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism of John</span></p>
]]></mattext></material></response_label><response_label ident="A_1589"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism of repentance</span></p>
]]></mattext></material></response_label><response_label ident="A_1590"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism of cleansing unto death</span></p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1122_RL" correctmatch="A_1585"><![CDATA[]]></varequal><varequal respident="Q_1122_RL" correctmatch="A_1586"><![CDATA[]]></varequal><varequal respident="Q_1122_RL" correctmatch="A_1587"><![CDATA[]]></varequal><varequal respident="Q_1122_RL" correctmatch="A_1588"><![CDATA[]]></varequal><varequal respident="Q_1122_RL" correctmatch="A_1589"><![CDATA[]]></varequal><varequal respident="Q_1122_RL" correctmatch="A_1590"><![CDATA[]]></varequal></and></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1123" title="Question #1121"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Mark 16:16<span style="color:red;display:none;mso-hide:all">}i}</span> says it is a baptism in/of </span></p>
]]></mattext></material><response_lid ident="Q_1123_RL" rcardinality="Single"><render_choice><response_label ident="A_1591"><material><mattext texttype="text/html"><![CDATA[<p>Repentance</p>
]]></mattext></material></response_label><response_label ident="A_1592"><material><mattext texttype="text/html"><![CDATA[<p>Spirit</p>
]]></mattext></material></response_label><response_label ident="A_1593"><material><mattext texttype="text/html"><![CDATA[<p>Water</p>
]]></mattext></material></response_label><response_label ident="A_1594"><material><mattext texttype="text/html"><![CDATA[<p>It doesn&rsquo;t say</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1123_RL">A_1591</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1123_RL">A_1592</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1123_RL">A_1593</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1123_RL">A_1594</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition></resprocessing></item><item ident="Q_1124" title="Question #1122"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>John the Baptist&rsquo;s disciples had not yet received the baptism</p>
]]></mattext></material><response_lid ident="Q_1124_RL" rcardinality="Single"><render_choice><response_label ident="A_1595"><material><mattext texttype="text/html"><![CDATA[<p>Of John</p>
]]></mattext></material></response_label><response_label ident="A_1596"><material><mattext texttype="text/html"><![CDATA[<p>Of repentance</p>
]]></mattext></material></response_label><response_label ident="A_1597"><material><mattext texttype="text/html"><![CDATA[<p>In the Spirit</p>
]]></mattext></material></response_label><response_label ident="A_1598"><material><mattext texttype="text/html"><![CDATA[<p>Of water</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1124_RL">A_1595</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1124_RL">A_1596</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1124_RL">A_1597</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1124_RL">A_1598</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1125" title="Question #1123"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>When should you be baptized by the Holy Spirit?</p>
]]></mattext></material><response_lid ident="Q_1125_RL" rcardinality="Single"><render_choice><response_label ident="A_1599"><material><mattext texttype="text/html"><![CDATA[<p>At a time he chooses</p>
]]></mattext></material></response_label><response_label ident="A_1600"><material><mattext texttype="text/html"><![CDATA[<p>Before salvation</p>
]]></mattext></material></response_label><response_label ident="A_1601"><material><mattext texttype="text/html"><![CDATA[<p>It is automatic with salvation</p>
]]></mattext></material></response_label><response_label ident="A_1602"><material><mattext texttype="text/html"><![CDATA[<p>It should be sought after salvation</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1125_RL">A_1599</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1125_RL">A_1600</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1125_RL">A_1601</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1125_RL">A_1602</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1126" title="Question #1124"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following passages tells that we as believers are the temple of the Holy Spirit?</p>
]]></mattext></material><response_lid ident="Q_1126_RL" rcardinality="Single"><render_choice><response_label ident="A_1603"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 8:9</span></p>
]]></mattext></material></response_label><response_label ident="A_1604"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Corinthians 6:19</span></p>
]]></mattext></material></response_label><response_label ident="A_1605"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Corinthians 12:13</span></p>
]]></mattext></material></response_label><response_label ident="A_1606"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Ephesians 1:13</span></p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1126_RL">A_1603</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1126_RL">A_1604</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1126_RL">A_1605</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1126_RL">A_1606</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1127" title="Question #1125"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Acts 2 <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">says there were added 3,000 souls that day and never </span>once<span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA"> mentions __________.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;water&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1128" title="Question #1126"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>In Mark 16:16, which of the following condemns a person?</p>
]]></mattext></material><response_lid ident="Q_1128_RL" rcardinality="Single"><render_choice><response_label ident="A_1608"><material><mattext texttype="text/html"><![CDATA[<p>Lack of baptism</p>
]]></mattext></material></response_label><response_label ident="A_1609"><material><mattext texttype="text/html"><![CDATA[<p>Not believing</p>
]]></mattext></material></response_label><response_label ident="A_1610"><material><mattext texttype="text/html"><![CDATA[<p>Both</p>
]]></mattext></material></response_label><response_label ident="A_1611"><material><mattext texttype="text/html"><![CDATA[<p>Neither</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1128_RL">A_1608</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1128_RL">A_1609</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1128_RL">A_1610</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1128_RL">A_1611</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1129" title="Question #1127"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following do we suggest as legitimate possible translations of what Jesus tells Nicodemus in John 3:5}</p>
]]></mattext></material><response_lid ident="Q_1129_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1612"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to baptism by the Spirit</p>
]]></mattext></material></response_label><response_label ident="A_1613"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to John&rsquo;s baptism</p>
]]></mattext></material></response_label><response_label ident="A_1614"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to our human birth</p>
]]></mattext></material></response_label><response_label ident="A_1615"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to water baptism</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1129_RL">A_1612</varequal><varequal respident="Q_1129_RL">A_1614</varequal></and></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1130" title="Question #1128"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>To conclude that John 3:5 is referring to water baptism would be to ignore completely what God&rsquo;s Word has to say.</p>
]]></mattext></material><response_lid ident="Q_1130_RL" rcardinality="Single"><render_choice><response_label ident="A_1616"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1617"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1130_RL">A_1616</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1130_RL">A_1617</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1131" title="Question #1129"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">In the context of </span> <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Peter 3:20-21</span>, <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">water is a picture of </span></p>
]]></mattext></material><response_lid ident="Q_1131_RL" rcardinality="Single"><render_choice><response_label ident="A_1618"><material><mattext texttype="text/html"><![CDATA[<p>Cleansing</p>
]]></mattext></material></response_label><response_label ident="A_1619"><material><mattext texttype="text/html"><![CDATA[<p>Death</p>
]]></mattext></material></response_label><response_label ident="A_1620"><material><mattext texttype="text/html"><![CDATA[<p>Salvation</p>
]]></mattext></material></response_label><response_label ident="A_1621"><material><mattext texttype="text/html"><![CDATA[<p>Sin</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1131_RL">A_1618</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1131_RL">A_1619</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1131_FB_C"/></respcondition><respcondition><conditionvar><varequal respident="Q_1131_RL">A_1620</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1131_RL">A_1621</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_1131_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">They were only safe from the waters because they were in the ark.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1132" title="Question #1130"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>What is the issue in 1 Peter 3:20-21 if a Christian does not get water baptized?</p>
]]></mattext></material><response_lid ident="Q_1132_RL" rcardinality="Single"><render_choice><response_label ident="A_1622"><material><mattext texttype="text/html"><![CDATA[<p>A good testimony</p>
]]></mattext></material></response_label><response_label ident="A_1623"><material><mattext texttype="text/html"><![CDATA[<p>A troubled conscience</p>
]]></mattext></material></response_label><response_label ident="A_1624"><material><mattext texttype="text/html"><![CDATA[<p>Salvation</p>
]]></mattext></material></response_label><response_label ident="A_1625"><material><mattext texttype="text/html"><![CDATA[<p>Spiritual cleansing</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1132_RL">A_1622</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1132_RL">A_1623</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1132_RL">A_1624</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1132_RL">A_1625</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1133" title="Question #1131"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>In the context of Acts 27:31, water here is a picture of</p>
]]></mattext></material><response_lid ident="Q_1133_RL" rcardinality="Single"><render_choice><response_label ident="A_1626"><material><mattext texttype="text/html"><![CDATA[<p>Cleansing</p>
]]></mattext></material></response_label><response_label ident="A_1627"><material><mattext texttype="text/html"><![CDATA[<p>Death</p>
]]></mattext></material></response_label><response_label ident="A_1628"><material><mattext texttype="text/html"><![CDATA[<p>Salvation</p>
]]></mattext></material></response_label><response_label ident="A_1629"><material><mattext texttype="text/html"><![CDATA[<p>Sin</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1133_RL">A_1626</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1133_RL">A_1627</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1133_RL">A_1628</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1133_RL">A_1629</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1134" title="Question #1132"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>When Paul said, &ldquo;Except these abide in the ship, ye cannot be saved&rdquo; he spoke of eternal salvation.</p>
]]></mattext></material><response_lid ident="Q_1134_RL" rcardinality="Single"><render_choice><response_label ident="A_1630"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1631"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1134_RL">A_1630</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1134_FB_IC"/></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1134_RL">A_1631</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1134_FB_C"/></respcondition></resprocessing><itemfeedback ident="Q_1134_FB_IC"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>Instead he spoke of temporal salvation and they were saved as all got to shore safely.</p>
]]></mattext></material></flow_mat></itemfeedback><itemfeedback ident="Q_1134_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>Instead he spoke of temporal salvation and they were saved as all got to shore safely.</p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1135" title="Question #1133"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>According to Paul in&nbsp; Corinthians 1:17 what was he <strong>NOT</strong> sent to do?</p>
]]></mattext></material><response_lid ident="Q_1135_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1632"><material><mattext texttype="text/html"><![CDATA[<p>Baptize</p>
]]></mattext></material></response_label><response_label ident="A_1633"><material><mattext texttype="text/html"><![CDATA[<p>Preach the cross</p>
]]></mattext></material></response_label><response_label ident="A_1634"><material><mattext texttype="text/html"><![CDATA[<p>Preach the gospel</p>
]]></mattext></material></response_label><response_label ident="A_1635"><material><mattext texttype="text/html"><![CDATA[<p>Preach with wisdom of words</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1135_RL">A_1632</varequal><varequal respident="Q_1135_RL">A_1635</varequal></and></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1136" title="Question #1134"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following are ordinance of the church?</p>
]]></mattext></material><response_lid ident="Q_1136_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1636"><material><mattext texttype="text/html"><![CDATA[<p>Believer&rsquo;s baptism</p>
]]></mattext></material></response_label><response_label ident="A_1637"><material><mattext texttype="text/html"><![CDATA[<p>Confirmation</p>
]]></mattext></material></response_label><response_label ident="A_1638"><material><mattext texttype="text/html"><![CDATA[<p>Infant baptism</p>
]]></mattext></material></response_label><response_label ident="A_1639"><material><mattext texttype="text/html"><![CDATA[<p>The Lord&rsquo;s Supper</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1136_RL">A_1636</varequal><varequal respident="Q_1136_RL">A_1639</varequal></and></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_1136_FB_IC"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.1pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">There are no sacraments that bring grace but these are the two ordinances or common practices of the church.</span></p>
]]></mattext></material></flow_mat></itemfeedback><itemfeedback ident="Q_1136_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.1pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">There are no sacraments that bring grace but these are the two ordinances or common practices of the church.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1137" title="Question #1135"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.1pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">When you witness to the people who believe in water baptism, </span> stay on the _________.</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Gospel&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1138" title="Question #1136"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_95]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>What verse would you use to show someone that baptism by immersion best pictures the key facts of the gospel?</p>
]]></mattext></material><response_lid ident="Q_1138_RL" rcardinality="Single"><render_choice><response_label ident="A_1641"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 6:4</span></p>
]]></mattext></material></response_label><response_label ident="A_1642"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 4:5</span></p>
]]></mattext></material></response_label><response_label ident="A_1643"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Ephesians 2:8-9</span></p>
]]></mattext></material></response_label><response_label ident="A_1644"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Peter 3:20-21</span></p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1138_RL">A_1641</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1138_RL">A_1642</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1138_RL">A_1643</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1138_RL">A_1644</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
